There are currently no open bugs.

"linux-restricted-modules" versions published in Ubuntu

Hirsute (5.8.0-25.26): restricted/utils
Focal-security (5.4.0-52.57): restricted/utils
Bionic-security (4.15.0-122.124): restricted/utils
Focal-updates (5.4.0-52.57): restricted/utils
Bionic-updates (4.15.0-122.124): restricted/utils
Groovy (5.8.0-25.26): restricted/utils
Bionic-proposed (4.15.0-122.124): restricted/utils
Focal-proposed (5.4.0-52.57): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils